=== debian/control ===
Source: ruby-grape-path-helpers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               rake (>= 12~),
               ruby-activesupport (>= 2:4~),
               ruby-grape (>= 1.0~),
               ruby-rspec,
               pry
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-grape-path-helpers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake (>= 12~),
         ruby | ruby-interpreter,
         ruby-activesupport (>= 2:4~),
         ruby-grape (>= 1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Route path helpers for Grape
 Provides named route helpers for Grape APIs, similar to Rails' route helpers.
 .
 This is a fork and rename of grape-route-helpers. It includes some fixes
 needed for GitLab.
