## ruby-grape-path-helpers 1.1.0

=== debian/changelog ===
ruby-grape-path-helpers (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Add myself to uploaders
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Dec 2018 19:34:44 +0530
