=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
+ Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                rake (>= 12~),
-               ruby-activesupport (>= 2:4~),
+               ruby-activesupport,
                ruby-grape (>= 1.0~),
                ruby-rspec,
                pry
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
 Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
@@ -24,7 +25,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: rake (>= 12~),
          ruby | ruby-interpreter,
-         ruby-activesupport (>= 2:4~),
+         ruby-activesupport,
          ruby-grape (>= 1.0~),
          ${misc:Depends},
          ${shlibs:Depends}
