## ruby-grape-path-helpers 1.2.0

=== debian/changelog ===
ruby-grape-path-helpers (1.2.0-3) unstable; urgency=medium

  * Relax dependency on rake to allow rake 13

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Feb 2020 23:42:09 +0100

ruby-grape-path-helpers (1.2.0-2) unstable; urgency=medium

  * Team upload 
  * source only re-upload

 -- Abhijith PA <abhijith@debian.org>  Wed, 05 Feb 2020 16:57:28 +0530

ruby-grape-path-helpers (1.2.0-1) unstable; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Nilesh ]
  * New upstream version 1.2.0
  * Drop compat, switch to debhelper-compat
  * Remove duplicate entry
  * Bump standards version to 4.5.0
  * Add upstream/metadata
  * Run wrap-and-sort

  [ Abhijith PA ]
  * Remove ruby interpreter from depends field 

 -- Nilesh <npatra974@gmail.com>  Tue, 04 Feb 2020 00:07:01 +0530
