=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
- Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper (>= 11~),
+           Sruthi Chandran <srud@disroot.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               rake,
+               pry,
                rake (>= 12~),
                ruby-activesupport,
                ruby-grape (>= 1.0~),
-               ruby-rspec,
-               pry
-Standards-Version: 4.3.0
+               ruby-rspec
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
 Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
@@ -24,7 +23,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: rake (>= 12~),
-         ruby | ruby-interpreter,
          ruby-activesupport,
          ruby-grape (>= 1.0~),
          ${misc:Depends},
