## ruby-grape-path-helpers 1.3.0

=== debian/changelog ===
ruby-grape-path-helpers (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Pirate Praveen ]
  * New upstream version 1.3.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Apr 2020 19:50:33 +0530
