=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pry,
                rake (>= 12~),
                ruby-activesupport,
-               ruby-grape (>= 1.0~),
+               ruby-grape (>= 1.3~),
                ruby-rspec
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
@@ -24,7 +24,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: rake (>= 12~),
          ruby-activesupport,
-         ruby-grape (>= 1.0~),
+         ruby-grape (>= 1.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Route path helpers for Grape
