=== debian/watch ===
version=3
https://gemwatch.debian.net/grape-path-helpers .*/grape-path-helpers-(.*).tar.gz
