## ruby-grape-path-helpers 1.5.0

=== debian/changelog ===
ruby-grape-path-helpers (1.5.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.5.0
  * Drop patches (appled upstream)

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 Nov 2020 16:51:31 +0530
