=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-grape-path-helpers
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 12),
