## ruby-grape-path-helpers 1.7.0

=== debian/changelog ===
ruby-grape-path-helpers (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 23:49:13 +0530

ruby-grape-path-helpers (1.6.3-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Add ruby-ruby2-keywords as (build) dependency

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Sep 2021 15:32:30 +0530

ruby-grape-path-helpers (1.6.3-1) experimental; urgency=medium

  * New upstream version 1.6.3

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 May 2021 22:45:44 +0530

ruby-grape-path-helpers (1.6.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 1.6.1

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:05:07 +0530
