=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                pry,
-               rake (>= 12~),
+               rake,
                ruby-activesupport,
                ruby-grape (>= 1.3~),
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-rspec,
+               ruby-ruby2-keywords
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
 Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
@@ -22,9 +23,10 @@
 Package: ruby-grape-path-helpers
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake (>= 12~),
+Depends: rake,
          ruby-activesupport,
          ruby-grape (>= 1.3~),
+         ruby-ruby2-keywords,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Route path helpers for Grape
