## ruby-grape-path-helpers 1.7.1

=== debian/changelog ===
ruby-grape-path-helpers (1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/copyright

 -- Vivek K J <vivekkj@disroot.org>  Sun, 21 Aug 2022 17:59:46 +0530
