=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-grape (>= 1.3~),
                ruby-rspec,
                ruby-ruby2-keywords
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
 Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
