## ruby-grape-path-helpers 2.0.1

=== debian/changelog ===
ruby-grape-path-helpers (2.0.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 14:57:17 +0530

ruby-grape-path-helpers (2.0.1-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Update minimum version of ruby-grape to 2.0~
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2024 18:25:48 +0530
