=== debian/control ===
Source: ruby-grape-path-helpers
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Sruthi Chandran <srud@disroot.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-activesupport,
               ruby-grape (>= 2.0~),
               ruby-rspec,
               ruby-ruby2-keywords
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-path-helpers.git
Homepage: https://gitlab.com/gitlab-org/grape-path-helpers
Rules-Requires-Root: no

Package: ruby-grape-path-helpers
Architecture: all
Depends: rake,
         ruby-activesupport,
         ruby-grape,
         ruby-ruby2-keywords,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Route path helpers for Grape
 Provides named route helpers for Grape APIs, similar to Rails' route helpers.
 .
 This is a fork and rename of grape-route-helpers. It includes some fixes
 needed for GitLab.
